@import 'src/assets/scss/core/functions';
@import "src/assets/scss/core/breakpoints";
@import "src/assets/scss/core/mixins";
@import "src/assets/scss/settings";

.products {
  margin-top: 75px;
  //display: grid;
  //grid-template-columns: repeat(4, 1fr);
  //grid-auto-rows: auto;
  //
  //&__item {
  //  padding: 20px;
  //  grid-column: span 2;
  //  background-color: var(--gray-light-color);
  //}
}
